{
  "type": "farmersdelight:cooking",
  "ingredients": [
    {
      "item": "corn_delight:cornbread"
    },
    {
      "tag": "forge:vegetables"
    },
    {
      "item": "minecraft:baked_potato"
    },
    {
      "tag": "forge:garlic"
    },
    {
      "tag": "forge:milk"
    },
    {
      "item": "minecraft:honey_bottle"
    }
  ],
  "result": {
    "item": "corn_delight:cornbread_stuffing"
  },
  "experience": 0.5,
  "cookingtime": 200
}